Hi,

On Fri, 2006-10-27 at 12:16 -0600, Scott wrote:

> aclocal:configure.in:416: warning: macro `AM_PATH_GTK_2_0' not found in 
> library
> WARNING: You have disabled gtk-doc.
>          As a result, you will not be able to generate the API
>          documentation and 'make dist' will not work.
> 
> configure.in:426: error: possibly undefined macro: AM_PATH_GTK_2_0
>       If this token and others are legitimate, please use m4_pattern_allow.
>       See the Autoconf documentation.

aclocal is unable to resolve the macro "AM_PATH_GTK_2_0" which is
defined in the file gtk-2.0.m4 that should have been installed with
GTK+.


Sven


_______________________________________________
Gimp-developer mailing list
Gimp-developer@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-developer

Reply via email to